/*****CSS Main Style Sheet for any .html file*****/
BODY{
	scrollbar-face-color: #444444;
	scrollbar-highlight-color: #444444;
	scrollbar-shadow-color: #333333;
	scrollbar-3dlight-color: #555555;
	scrollbar-arrow-color:  #777777;
	scrollbar-track-color: #333333;
	scrollbar-darkshadow-color: #333333;
	font-family: Tahoma;
	background-image: url(images/backgrounds/bg_lines.gif);
	font-size: 12px;
	color: #FFFFFF;
}
A:link { text-decoration:  none }
A:active { text-decoration:  none }
A:visited { text-decoration:  none }
A:hover { text-decoration: none }
A:hover {color: #FFFFFF;}
p{
	text-align: justify;
}
#center{
	text-align: center;
}
#img{
	padding: 0px 0px 5px 0px;
}
/*****End CSS Main Style Sheet for any .html file*****/
/*****Sponsors Banner*****/
.sponsors{
	font-size: 10px;
	padding: 0px 0px 0px 0px;
}
/***** End Sponsors Banner*****/
/*****Bottom Realm Menu styles*****/
#realm{
	color: #999999;
	font-size: 12px;
}
.realm{	color: #999999;
	font-size: 12px;
	text-align: center;
}
.realm a {
	text-decoration: none;
	color: #999999;
	font-size: 12px;
}
.realm a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/*****End Bottom Realm Menu styles*****/
/*****main.htm styles*****/
#main {
	background-image:  url(images/backgrounds/main02.jpg);
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-face-color:#666666;
	scrollbar-highlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-3dlight-color:#000000;
	background-repeat: repeat;

}
.main {
	font-size: 12px;
}
.main a {
	text-decoration: none;
	color: #990000;
	font-size: 12px;
}
.main a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#miniframe{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6B6251;
	width: 325px;
	border: 2px solid #6B6251;
	font-weight: bold;
}
#minimainframe{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6B6251;
	width: 300px;
	border: 2px solid #6B6251;
	font-weight: bold;
}
.excursion {
	color: #CC0000;
	font-size: 26px;
	font-weight: bold;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}
.defintion{
	font-size: 16px;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}
.disclaimer{
	color: #990000;
	font-weight: bold;
	padding: 0px 5px 0px 0px;
}
/*****End main.htm styles*****/
/*****Advertise*****/
#htm {
	scrollbar-face-color: #444444;
	scrollbar-highlight-color: #444444;
	scrollbar-shadow-color: #333333;
	scrollbar-3dlight-color: #555555;
	scrollbar-arrow-color:  #777777;
	scrollbar-track-color: #252525;
	scrollbar-darkshadow-color: #333333;
	font-family: Tahoma;
	background-image: url(images/backgrounds/bk3.gif);
	margin: 0px 0px 0px 0px;
}
.htm {
	font-size: 12px;
}
.htmsmall {
	font-size: 10px;
	padding: 5px 0px 5px 0px;
}
.htmsmall a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
}
.htmsmall a:hover {
	color: #CC0000;
	text-decoration: none;
}
.htm a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
}
.htm a:hover {
	color: #CC0000;
	text-decoration: none;
}
/*****Links Stylesheet*****/
#links{
	margin: 10px 10px 10px 10px;
}
#linkstopics1{
	text-align: center;
	padding: 0px 50px 0px 75px;
}
#linkstopics2{
	text-align: center;
	padding: 0px 50px 0px 75px;
}
.links{
	color: #CCCCCC;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.links a{
	color: #CCCCCC;
}
.links a:hover{
	color: #990000;
	text-decoration: none;
}
.linkstitle{
	background-color: #666666;
	width: 730px;
	text-align: center;
	background-repeat: repeat;

}
/***** End Links Stylesheet*****/
#frame{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6B6251;
	border: 2px solid #6B6251;
	font-weight: bold;
}
.frame a{	
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
}
.frame a:hover {
	color: #CC0000;
	text-decoration: none;
}
.frame {
	font-size: 12px;
}
#download{
	font-size: 12px;
	color: #FFFFFF;
	padding: 1px 0px 1px 5px;
 	background-color: #6B6251;
}
.download{
	font-size: 12px;
}
.download a{	
	text-decoration: none;
	color: #CC0000;
	font-size: 12px;
}
.download a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.example {
	color: #990000;
	font-weight: bold;
}
.heading {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
#updates {
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-face-color:#666666;
	scrollbar-highlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-3dlight-color:#000000;
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #333333;
}
.updates {
	font-size: 10px;
	font-weight: bold;
	padding: 0px 0px 0px 2px;
}
.updates a {
	text-decoration: none;
	color: #990000;
	font-size: 12px;
}
.updates a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/*****Videos Banner Page*****/
.banner{
	background-image:  url(images/backgrounds/bk3.gif);
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	padding: 0px 0px 0px 0px;
}
.styleA {
	font-family: tahoma;
	font-size: 10px;
	background-color: #999999;
}
.styleB {
	font-family: tahoma;
	font-size: 10px;
	background-color: #333333;
}
.styleC {
	font-family: tahoma;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #333333;
}
.styleD {
	font-family: tahoma;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #333333;
}
/*****End Videos Banner Page*****/
/*****Videos Scrolling Menu*****/
#videosmenu{
background-image:  url(images/backgrounds/bk-z.jpg);
}
.videosmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
.videosmenu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
.videosmenu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.videosabcmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
.videosabcmenu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
.videosabcmenu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.menu1 {
	color: #660000;
}
.menu2 {
	color: #000000;
}
.videosforum {
	font-family: Tahoma;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
}
.videosforum a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
}
.videosforum a:hover {
	color: #990000;
	text-decoration: none;
}
/*****End Videos Scrolling Menu*****/
/*****Videos Main Page*****/
.videosmain{
	background-image:  url(../images/backgrounds/bk3.gif);
	font-size: 12px;
	color: #FFFFFF;
}
.videosmain a{
	font-size: 10px;
	color: #FFFFFF;
}
.videosmain a:hover {
	color: #990000;
	text-decoration: none;
}
.videosupdates{
	font-size: 10px;
	font-weight: bold;
}
.videoslegend{
	font-size: 10px;
}
.videoswarning{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.videosquote{
	font-size: 10px;
}
.videosquote a{
	font-size: 10px;
	color: #990000;
}
.videosquote a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.videosnotes{
	font-size: 10px;
}
.videosnotes a{
	font-size: 10px;
	color: #FFFFFF;
}
.videosnotes a:hover {
	color: #990000;
	text-decoration: none;
}
.videosdisclaimer{
	font-size: 10px;
	color: #CC0000;
}
/*****End Videos Main Page*****/
/*****Video Brands Page - Brands Title*****/
#title{
	font-size: 10px;
	color: #FFFFFF;
	background-color: #330000;
	border-color: #666666;
	width: 600;
	border: 2px solid #666666;
	text-align: center;
}
.videoslink{
	font-size: 12px;
}
.videoslink a{
	color: #990000;
}
.videoslink a:hover{
	text-decoration: none;
	color: #FFFFFF;
}
.top{
	color: #990000;
	font-size: 12px;
	text-align: center;
}
.top a{
	color: #990000;
}
.top a:hover{
	text-decoration: none;
	color: #FFFFFF;
}
.videosvehicletitle{
	font-size: 12px;
	color: #990000;
	font-weight: bolder;
}
.videosvehicle{
	font-size: 10px;
	color: #990000;
	font-style: italic;
}
.videosvehicledescription{
	font-size: 10px;
	color: #FFFFFF;
}
/*****End Video Brands Page*****/
/*****Video Brands Page - Brands Dark Gray Box*****/
.videoslink{
	font-size: 12px;
}
.videoslink a{
	color: #FFFFFF;
}
.videos a:hover {
	color: #990000;
	text-decoration: none;
}
#dark{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
	width: 330px;
	padding: 0px 10px 0px 10px;
}
#dark a{
	color: #990000;
}
#dark a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
#darkdescription{
	font-size: 10px;
	color: #FFFFFF;
	background-color: #333333;
	width: 330px;
	padding: 0px 10px 0px 10px;
}
.img{
	border: 0px;
	display: list-item;
	padding: 0px 0px 0px 0px;
	background-color: transparent;
}
.dark{
	background-color: #333333;
	font-size: 10px;
	width: 90px;
	padding: 0px 0px 0px 10px;
}
.dark a{
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.dark a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/*****End Video Brands Page*****/
/*****Video Brands Page - Brands Light Gray Box*****/
#light{
	font-size: 12px;
	color: #000000;
	background-color: #999999;
	width: 330px;
	padding: 0px 10px 0px 10px;
}
#light a{
	color: #990000;
}
#light a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.img{
	border: 0px;
	display: list-item;
	padding: 0px 0px 0px 0px;
	background-color: transparent;
}
.light{
	background-color: #999999;
	font-size: 10px;
	width: 95px;
	padding: 0px 0px 0px 10px;
	color: #000000;
}
.light a{
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.light a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/*****End Video Brands Page*****/
/*****Video Brands Page - Brands New Video Box*****/
.new{
	background-color: #990000;
	font-size: 10px;
	width: 95px;
	padding: 0px 0px 0px 10px;
	color: #FFFFFF;
}
.new a{
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
}
.new a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
/*****End Video Brands Page*****/
/*****Form and Inpug Tags*****/
#messageform {
	scrollbar-face-color: #444444;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color:  #777777;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	background-color: #FFFFFF;
	border: 1px;
	border-color: #CCCCCC;
	padding: 0px 5px 0px 0px;
	color: #000000;
}
#form {
	background-color: #330000;
	padding: 1px 0px 1px 3px;
	border: 1px solid #CCCCCC;
	color: #CCCCCC;
	font-size: 12px;
}
.form {
	font-size: 12px;
	color: #F0EFEF;
	padding: 1px 0px 1px 10px;
}
.form a:hover{color: #F0EFEF;}
.input {
	color: #F0EFEF;
font-size: 10px;
}
.send{
	color: #F0EFEF;
font-size: 12px;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-align: center;
}
.thankyou{
	font-size: 12px;
	padding: 100px 0px 0px 0px;
	color: #CCCCCC;
}

/*****End Form and Inpug Tags*****/
/*****Video Brands HTM Pages*****/
/*****Dark - Description Box*****/
.v1 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
	width: 330px;
	padding: 0px 10px 0px 10px;
}
.v1 a{
	color: #990000;
	text-decoration: none;
}
.v1 a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
/*****End Dark - Description Box*****/
/*****Dark - Download Box*****/
.v2 {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #333333;
	width: 95px;
	padding: 0px 0px 0px 10px;
}
.v2 a{
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.v2 a:hover{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
/*****End Dark - Download Box*****/
/*****Light - Description Box*****/
.v3 {
	font-size: 12px;
	color: #000000;
	background-color: #999999;
	width: 330px;
	padding: 0px 10px 0px 10px;
}
.v3 a{
	color: #990000;
	text-decoration: none;
}
.v3 a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
/*****End Light - Description Box*****/
/*****Light - Download Box*****/
.v4 {
	font-size: 10px;
	color: #000000;
	background-color: #999999;
	width: 95px;
	padding: 0px 0px 0px 10px;
}
.v4 a{
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.v4 a:hover{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
/*****End Light - Download Box*****/
/*****New - Download Box*****/
.v5 {
	font-size: 10px;
	color: #CCCCCC;
	background-color: #990000;
	width: 95px;
	padding: 0px 0px 0px 10px;
}
.v5 a{
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.v5 a:hover{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
/*****End New - Download Box*****/
/*****End Video Brands HTM Pages*****/
